#u251
{
	background-color: #222C6A;
}

#u827-7
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
}

#u827-5
{
	padding-top: 5px;
}

#u828-7
{
	background-color: transparent;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
}

#u828,#u828-2,#u828-3
{
	color: #222C6A;
}

#u828-5
{
	padding-top: 5px;
	color: #FFFFFF;
}

#u829-7
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u829,#u829-2,#u829-3
{
	color: #222C6A;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u829-5
{
	padding-top: 5px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u830-7
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u827-7:hover,#u828-7:hover,#u829-7:hover,#u830-7:hover
{
	background-color: #91D9F8;
}

#u827-7:hover p,#u828-7:hover p,#u829-7:hover p,#u830-7:hover p
{
	color: #222C6A;
	visibility: inherit;
}

#u830,#u830-2,#u830-3
{
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u830-5
{
	padding-top: 5px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u605
{
	background-color: #414042;
}

#u251_align_to_page,#u605_align_to_page
{
	position: relative;
}

#u606-4
{
	background-color: transparent;
	color: #CEDEFF;
	font-size: 10px;
	line-height: 12px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	position: relative;
}

#u312,#u934
{
	background-color: transparent;
	position: relative;
}

